Niewłaściwy token bezpieczeństwa przy aktualizacji Joomli


(janusz_pro) #1

Witam

Mam problem z zaktualizowaniem Joomli z wersji 3.6 do wersji 3.6.3 wyskakuje komunikat:

 

“Najnowsze żądanie zostało odrzucone ze względu na niewłaściwy token bezpieczeństwa. Odśwież stronę i spróbuj ponownie.”

 

Macie pomysł jak to naprawić?


(Tatoo) #2

aktualizuj pliki ręcznie a pomocą paczki: Joomla_3.6.5-Stable-Update_Package.zip
korzystając z FTP, potem wchodzisz do Rozszerzenia -> Baza Danych i Napraw, aby zaktualizować wpisy w bazie.

Następnie oczyść cache strony i sprawdź czy wszystko działa. Potem zabezpiecz CMS.